<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework_Lesson1+</title>
</head>
<body>
    <h1>Hello!</h1>

    <a href="../index.html">Return</a>
</body>
</html>